@charset "UTF-8";
main {
  --color-ohzora: #00A3E9;
  --color-main: #0093E6;
  --coef: 0.2667 * 1vw;
}
main .cont-small {
  width: min(832px, 100%);
  margin-top: min(150px, 75 * var(--coef));
  margin-right: auto;
  margin-left: auto;
}
main .logos-wrapper {
  display: flex;
}
main .logo img {
  display: none;
}
main .logo--yakushima {
  background-color: var(--color-main);
  mask: url("/images/index/logo1-no-margin.svg") no-repeat center/contain;
  -webkit-mask: url("/images/index/logo1-no-margin.svg") no-repeat center/contain;
}
main .logo--ktc_ohzora {
  background-color: var(--color-main);
  mask: url("/images/index/logo2-w.svg") no-repeat center/contain;
  -webkit-mask: url("/images/index/logo2-w.svg") no-repeat center/contain;
}
main .logo--mie {
  background-color: var(--color-main);
  mask: url("/images/index/logo-mie-w.svg") no-repeat center/contain;
  -webkit-mask: url("/images/index/logo-mie-w.svg") no-repeat center/contain;
}
main .btn-wrapper {
  display: flex;
  justify-content: center;
}
main .btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: min(15px, 15 * var(--coef)) min(13px, 10 * var(--coef));
  background-color: var(--color-main);
  color: #fff;
  font-family: "游ゴシック", YuGothic, "Noto Sans JP", sans-serif, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo";
  font-size: min(16px, 16 * var(--coef));
  letter-spacing: 0em;
  margin: min(30px, 25 * var(--coef)) 0 0;
}
main .btn a img {
  margin-bottom: 1px;
  vertical-align: middle;
}
main .btn a:hover {
  opacity: 0.8;
}
main .font-main {
  color: var(--color-main) !important;
}
main .font-bold {
  font-weight: bold !important;
}
main .align-center {
  text-align: center !important;
}

.section--hdr {
  line-height: 1.9;
  color: var(--color-main);
  font-size: min(30px, 20 * var(--coef));
  text-align: center;
}

.catch {
  text-align: center;
}

.tbl-summary {
  --color-border: #ccc;
  table-layout: fixed;
  width: 100%;
  border: 1px solid var(--color-border);
}
.tbl-summary th {
  border: 1px solid var(--color-border);
  background: #eee;
  font-weight: normal;
}
.tbl-summary td {
  border: 1px solid var(--color-border);
}

@media only screen and (min-width: 768px) {
  main .logos-wrapper {
    gap: 60px;
  }
  main .logos-wrapper .logo--yakushima a {
    display: block;
    width: 312px;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: rgba(255, 255, 255, 0);
  }
  main .logos-wrapper .logo--yakushima a:hover {
    background: rgba(255, 255, 255, 0.2);
  }
  main .logos-wrapper .logo--ktc_ohzora a {
    display: block;
    width: 266px;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: rgba(255, 255, 255, 0);
  }
  main .logos-wrapper .logo--ktc_ohzora a:hover {
    background: rgba(255, 255, 255, 0.2);
  }
  main .logos-wrapper .logo--mie a {
    display: block;
    width: 312px;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: rgba(255, 255, 255, 0);
  }
  main .logos-wrapper .logo--mie a:hover {
    background: rgba(255, 255, 255, 0.2);
  }
  main .logos-wrapper + .btn-wrapper {
    margin-top: 150px;
  }
  main .logo {
    width: 100%;
    height: 50px;
    text-align: center;
  }
  main .btn-wrapper {
    gap: 35px;
  }
  main .btn {
    width: 335px;
  }
  main .btn img {
    width: 10px;
    margin-right: 7px;
    margin-bottom: 3px;
  }
  .catch + .section--hdr {
    margin-top: 130px;
  }
  .tbl-summary th {
    width: 176px;
    padding: 20px 40px;
  }
  .tbl-summary td {
    padding: 20px 40px;
  }
  .gmap {
    height: 468px;
  }
  .tbl-summary + .gmap {
    margin-top: 70px;
  }
  .section + .section {
    margin-top: 150px;
  }
  .section--hdr + * {
    margin-top: 66px;
  }
  .section:last-of-type {
    margin-bottom: 150px;
  }
}
@media only screen and (max-width: 767px) {
  main .cont-small {
    padding-left: 20px;
    padding-right: 18px;
  }
  main .logos-wrapper {
    gap: calc(30 * var(--coef));
  }
  main .logos-wrapper .logo--yakushima a {
    display: block;
    width: calc(156 * var(--coef));
    height: calc(25 * var(--coef));
    margin-right: auto;
    margin-left: auto;
    background: rgba(255, 255, 255, 0);
  }
  main .logos-wrapper .logo--yakushima a:hover {
    background: rgba(255, 255, 255, 0.2);
  }
  main .logos-wrapper .logo--ktc_ohzora a {
    display: block;
    width: calc(133 * var(--coef));
    height: calc(25 * var(--coef));
    margin-right: auto;
    margin-left: auto;
    background: rgba(255, 255, 255, 0);
  }
  main .logos-wrapper .logo--ktc_ohzora a:hover {
    background: rgba(255, 255, 255, 0.2);
  }
  main .logos-wrapper .logo--mie a {
    display: block;
    width: calc(156 * var(--coef));
    height: calc(25 * var(--coef));
    margin-right: auto;
    margin-left: auto;
    background: rgba(255, 255, 255, 0);
  }
  main .logos-wrapper .logo--mie a:hover {
    background: rgba(255, 255, 255, 0.2);
  }
  main .logos-wrapper + .btn-wrapper {
    margin-top: calc(75 * var(--coef));
  }
  main .logo {
    width: 100%;
    height: calc(25 * var(--coef));
    text-align: center;
  }
  main .btn {
    width: calc(300 * var(--coef));
  }
  main .btn img {
    width: 10px;
    margin-right: 7px;
    margin-bottom: 3px;
  }
  .catch + .section--hdr {
    margin-top: calc(100 * var(--coef));
  }
  .tbl-summary th {
    width: 38.5%;
    padding: calc(20 * var(--coef));
  }
  .tbl-summary td {
    padding: calc(20 * var(--coef));
  }
  .gmap {
    width: 100%;
    height: calc(190 * var(--coef));
  }
  .gmap iframe {
    max-width: 100%;
    max-height: 100%;
  }
  .tbl-summary + .gmap {
    margin-top: calc(35 * var(--coef));
  }
  .section + .section {
    margin-top: calc(75 * var(--coef));
  }
  .section--hdr + * {
    margin-top: calc(35 * var(--coef));
  }
  .section:last-of-type {
    margin-bottom: calc(75 * var(--coef));
  }
}